@media(max-width: 1400px){
	.service-style i img {
    	width: 70px;
	}
	.project img {
    width: 100%;
    margin-left: 30px;
	}
	.count-text h2 {
	    font-size: 50px !important;
	    line-height: 60px !important;
	}
	.project {
		margin-top: 0;
	}
	span#progress-value i {
		font-size: 16px;
	}
	#progress {
    height: 55px;
    width: 55px;
  }
	form.footer input[type="text"] {
    height: 53px;
  }
	.btn {
    font-size: 14px;
    padding: 16px 32px;
  }
	.hero-section:before{
		z-index: -1;
	}
	header {
    padding-top: 20px;
  }
  .grow-business a {
    font-size: 14px;
	}
	.top-bar ul li {
    padding-right: 35px;
    font-size: 14px;
	}
	.service-style {
    margin-bottom: 20px;
	}
	.grow-business .btn {
    margin-right: 15px;
	}
	.service-style p {
    	font-size: 14px;
	}
	.hero-section:before {
    width: 230px;
    height: 230px;
    border: #ffe69a 38px solid;
  }
	.hero-section:after {
    width: 592px;
    height: 892px;
    right: -8%;
    top: -33%;
	}
	.count-text {
    	margin-top: 50px;
	}
	a.admin {
    width: 50px;
    height: 50px;
  }
	.service-style i {
	    width: 120px;
	    height: 120px;
    }
    .heading h2 {
	    font-size: 40px;
	    line-height: 48px;
	}
	.nav-pills .nav-link.active, .nav-pills .show>.nav-link, .nav-pills .nav-link {
    	margin-right: 20px;
	}
	.project-text h4 {
    	font-size: 18px;
    }
    .icon-library img,.cmg-logo img {
    	width: 100% !important;
	}
	img.service-img {
    	width: 100%;
	}
	.service-free i {
	    width: 90px;
	    height: 90px;
	    margin-bottom: 20px;
    }
    .reviews-img img {
    	width: 100%;
	}
    .service-free h5 {
	    font-size: 15px;
	}
	.reviews p {
    	width: 73%;
    }
	.service-free p {
	    font-size: 13px;
	    line-height: 23px;
	}
	.company-form:after {
	    right: -10%;
	    top: 10%;
    }
    .reviews-img:before {
	    width: 340px;
	    height: 340px;
    }
    .m-100{
    	margin-top: 80px;
    }
    .reviews-slider .owl-nav {
    	transform: translateY(20px);
	}
	.service-free.two,.service-free {
	    position: relative;
	    z-index: 1;
	}
	.count-text {
	    position: relative;
	    z-index: 1;
	}
}
@media(max-width: 1200px){
	.service-style h4 {
    	font-size: 18px;
    }
    .top-bar nav {
    	display: none;
    }
  .grow-business .btn {
    font-size: 12px;
	}
    .service-text {
	    padding: 30px;
	}
	.nav-pills .nav-link.active, .nav-pills .show>.nav-link, .nav-pills .nav-link {
    	margin-right: 13px;
	}
	.service-free p {
	    font-size: 11px;
	}
	.company-form:after {
	    right: -17%;
	    top: 12%;
	}
	.hero-section:after {
    right: -17%;
    top: -39%;
	}
	.reviews p {
    	width: 81%;
	}
	.heading h2 {
    	font-size: 36px;
    	line-height: 46px;
	}
}
@media(max-width: 993px){
	.gap {
    	padding: 80px 0;
	}
	.no-top{
	    padding-top: 0;
	}
	.no-bottom{
	    padding-bottom: 0;
	}
	.hero-section:before {
    top: 45%;
	}
	div#v-pills-tab {
    	margin-top: 40px;
	}
	.hero-section:after{
		display: none;
	}
	.btn {
    padding: 16px 30px;
    font-size: 14px;
	}
	.project{
		margin-left: 0;
	}
	.count-text {
	    margin-top: 40px;
	    margin-bottom: 20px;
	}
	.project img {
    margin-left: 0px;
    MARGIN-TOP: 40px;
	}
	.company-form:after {
	    right: 0%;
	    top: 37%;
	}
	img.service-img {
	    width: 50%;
	    margin: 30px 0;
	}
	footer .heading.center {
    	width: 100%;
    }
	.service-free p {
	    font-size: 15px;
	    line-height: 26px;
	}
	form.footer input[type="text"] {
    	font-size: 14px;
	}
	form.footer {
    	width: 100%;
    }
    .heading h2 {
	    font-size: 30px;
	    line-height: 40px;
	}
	.hero {
    	padding-top: 50px;
	}
	.logo {
    	text-align: center;
	}
	.reviews-img {
	    position: relative;
	    margin-top: 50px;
	}
}
@media(max-width: 768px){
	.service-style {
	    padding-bottom: 26px;
	    padding-top: 20px;
	    margin-bottom: 30px;
	}
	.project-detail {
	    border-radius: 10px;
	    margin-bottom: 30px;
	}
}
@media(max-width: 576px){
	.service-style h4 {
    	padding-top: 16px;
	}
	.company-form:after{
		display: none;
	}
	img.service-img {
    width: 100%;
    margin: 30px 0;
	}
	.free-services:after{
		display: none;
	}
	.shaps3 {
    display: none;
  }
  form.footer button {
    position: relative;
    margin-top: 10px;
	}
	.cmg-slider button.owl-dot, .icon-slider button.owl-dot {
    width: 30px;
  }
  form.footer {
    width: 100%;
    flex-wrap: wrap;
	}
	.count-text {
    margin-top: 20px;
    margin-bottom: 20px;
	}
}
@media(max-width: 500px){
	button.nav-link img {
		padding: 18px;
		position: relative;
		width: 76px;
		padding-bottom: 21px;
	}
    button.nav-link:before {
	    width: 79px;
	    height: 79px;
    }
    .reviews p {
    		width: 100%;
		}
    .reviews-img:before {
	    width: 240px;
	    height: 240px;
		}
		.grow-business > a.btn{
			display: initial;
			margin-top: 0;
		}
		.grow-business > a {
	    display: block;
	    margin-top: 30px;
		}
		.hero-section {
	    padding-top: 120px;
	    padding-bottom: 60px;
		}
}
@media(max-width: 450px){
		.nav-pills .nav-link.active, .nav-pills .show>.nav-link, .nav-pills .nav-link {
    		margin-right: 8px;
		}
		a.admin{
			display: none;
		}
		.hero-section:before {
	    width: 130px;
	    height: 130px;
	    border: #ffe69a 24px solid;
		}
		header .btn {
	    padding: 14px 26px;
	    font-size: 12px;
		}
		.icon-library h6 {
    		font-size: 13px;
    		margin-bottom: 0;
    }
    .icon-library h6 {
    		font-size: 13px;
    }
		.heading h2 {
	    font-size: 26px;
	    line-height: 36px;
		}
		.free-services .heading h2 span, .company-form .heading h2 span {
	    display: initial;
	  }
		.icon-library span {
			font-size: 13px;
		}
}
@media(max-width: 410px){
}
@media(max-width: 375px){
}